Django==3.1.3
django-auth-ldap==2.2.0
django-ldapdb==1.5.1
django-static-fontawesome==5.14.0.0
django-bootstrap4==2.3.1
mysqlclient==2.0.1
passlib==1.7.4
python-ldap==3.3.1
# djangorestframework==3.12.1
